## r-bioc-sparsearray 1.2.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/SparseArray
 BugReports: https://github.com/Bioconductor/SparseArray/issues
-Version: 1.0.12
+Version: 1.2.4
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -25,7 +25,7 @@
 	person("Rafael A.", "Irizarry", role="fnd",
 		email="rafa@ds.harvard.edu"))
 Depends: R (>= 4.3.0), methods, Matrix, BiocGenerics (>= 0.43.1),
-        MatrixGenerics (>= 1.11.1), S4Vectors, S4Arrays (>= 1.0.6)
+        MatrixGenerics (>= 1.11.1), S4Vectors, S4Arrays (>= 1.1.6)
 Imports: stats, matrixStats, IRanges, XVector
 LinkingTo: S4Vectors, IRanges, XVector
 Suggests: DelayedArray, testthat, knitr, rmarkdown, BiocStyle
@@ -41,12 +41,13 @@
         SparseMatrix-mult.R matrixStats-methods.R rowsum-methods.R
         randomSparseArray.R readSparseCSV.R zzz.R
 git_url: https://git.bioconductor.org/packages/SparseArray
-git_branch: RELEASE_3_17
-git_last_commit: 90e0d62
-git_last_commit_date: 2023-08-30
-Date/Publication: 2023-08-31
+git_branch: RELEASE_3_18
+git_last_commit: 5ece9d3
+git_last_commit_date: 2024-02-09
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-11
 NeedsCompilation: yes
-Packaged: 2023-08-31 22:34:30 UTC; biocbuild
+Packaged: 2024-02-12 00:17:47 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Vince Carey [fnd],
   Rafael A. Irizarry [fnd]
