=== debian/changelog ===
r-bioc-sparsearray (1.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2024 14:27:12 +0100

r-bioc-sparsearray (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jan 2024 13:56:32 +0100

r-bioc-sparsearray (1.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:42:44 +0000

r-bioc-sparsearray (1.0.12+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1055865)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 09:30:40 +0100
