=== debian/control ===
Source: r-bioc-sparsearray
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.43.1),
               r-bioc-matrixgenerics (>= 1.11.1),
               r-bioc-s4vectors,
               r-bioc-s4arrays,
               r-cran-matrixstats,
               r-bioc-iranges,
               r-bioc-xvector
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray.git
Homepage: https://bioconductor.org/packages/SparseArray/
Rules-Requires-Root: no

Package: r-bioc-sparsearray
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: efficient in-memory representation of multidimensional sparse arrays
 The SparseArray package is an infrastructure package that
 provides an array-like container for efficient in-memory representation
 of multidimensional sparse data in R. The package defines the
 SparseArray virtual class and two concrete subclasses: COO_SparseArray
 and SVT_SparseArray. Each subclass uses its own internal representation
 of the nonzero multidimensional data, the "COO layout" and the "SVT
 layout", respectively. SVT_SparseArray objects mimic as much as
 possible the behavior of ordinary matrix and array objects in base R.
 In particular, they support most of the "standard matrix and array API"
 defined in base R and in the matrixStats package from CRAN.
