=== debian/changelog ===
r-bioc-sparsearray (1.4.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:31:37 +0200

r-bioc-sparsearray (1.4.8+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:33:29 +0200

r-bioc-sparsearray (1.4.8+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1071351
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 18:49:49 +0200
