=== debian/control ===
--- 
+++ 
@@ -9,34 +9,26 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-matrixgenerics (>= 1.16.0),
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-s4arrays (>= 1.4.1),
+               r-bioc-biocgenerics (>= 0.43.1),
+               r-bioc-matrixgenerics (>= 1.11.1),
+               r-bioc-s4vectors (>= 0.43.2),
+               r-bioc-s4arrays (>= 1.5.11),
                r-cran-matrixstats,
-               r-bioc-iranges (>= 2.38.1),
-               r-bioc-xvector (>= 0.44.0)
+               r-bioc-iranges,
+               r-bioc-xvector,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sparsearray
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0),
-         r-bioc-matrixgenerics (>= 1.16.0),
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-s4arrays (>= 1.4.1),
-         r-bioc-iranges (>= 2.38.1),
-         r-bioc-xvector (>= 0.44.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-delayedarray (>= 0.30.1),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: efficient in-memory representation of multidimensional sparse arrays
  The SparseArray package is an infrastructure package that
  provides an array-like container for efficient in-memory representation
