## r-bioc-sparsearray 1.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/SparseArray
 BugReports: https://github.com/Bioconductor/SparseArray/issues
-Version: 1.6.0
+Version: 1.6.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -56,12 +56,12 @@
         NaArray-matrixStats.R zzz.R
 git_url: https://git.bioconductor.org/packages/SparseArray
 git_branch: RELEASE_3_20
-git_last_commit: c665d9e
-git_last_commit_date: 2024-10-29
+git_last_commit: 9bd6e53
+git_last_commit_date: 2025-01-17
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-29
+Date/Publication: 2025-01-19
 NeedsCompilation: yes
-Packaged: 2024-10-30 02:57:59 UTC; biocbuild
+Packaged: 2025-01-19 22:57:20 UTC; biocbuild
 Author: Hervé Pagès [aut, cre] (<https://orcid.org/0009-0002-8272-4522>),
   Vince Carey [fnd] (<https://orcid.org/0000-0003-4046-0063>),
   Rafael A. Irizarry [fnd] (<https://orcid.org/0000-0002-3944-4309>),
