=== debian/changelog ===
r-bioc-sparsearray (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/control: Update standards-version to 4.7.0
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 13:27:24 +0100
