=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-bioc-sparsearray
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray.git
-Homepage: https://bioconductor.org/packages/SparseArray/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,12 +11,16 @@
                r-bioc-biocgenerics (>= 0.43.1),
                r-bioc-matrixgenerics (>= 1.11.1),
                r-bioc-s4vectors (>= 0.43.2),
-               r-bioc-s4arrays (>= 1.5.11),
+               r-bioc-s4arrays,
                r-cran-matrixstats,
                r-bioc-iranges,
                r-bioc-xvector,
                architecture-is-64-bit
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray.git
+Homepage: https://bioconductor.org/packages/SparseArray/
+Rules-Requires-Root: no
 
 Package: r-bioc-sparsearray
 Architecture: any
