=== debian/changelog ===
r-bioc-sparsearray (1.6.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Transiently disable tests to let r-base 4.4.3 migrate in Testing.

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Mar 2025 10:25:14 +0900

r-bioc-sparsearray (1.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 13:24:44 +0900
