=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: r-bioc-sparsearray
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray.git
+Homepage: https://bioconductor.org/packages/SparseArray/
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.43.1),
                r-bioc-matrixgenerics (>= 1.11.1),
+               r-bioc-s4arrays,
                r-bioc-s4vectors (>= 0.43.2),
-               r-bioc-s4arrays,
                r-cran-matrixstats,
                r-bioc-iranges,
                r-bioc-xvector,
                architecture-is-64-bit
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sparsearray.git
-Homepage: https://bioconductor.org/packages/SparseArray/
-Rules-Requires-Root: no
+# Re-enable after r-base 4.4.3 entered Testing
+#Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sparsearray
 Architecture: any
